
.textopeq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}

.titulo_pagina {
	background-color: #D6B71E;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	height: 34px;
	text-align: right;
	padding-right: 15px;

}
.tabela_ext{
	border: 1px solid #999999;
	background-color: #ffffff;
}

body{
	
background-image: url(imagens/fundo.jpg);
background-attachment: fixed;
background-position: bottom;
background-repeat: no-repeat;	


	
font-family:verdana;
font-size:11px;
color:#333333;
}

td{
font-family:verdana;
font-size:11px;
color:#333333;
}

.menu{
	color: #4E4528 ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	height: 26px;
	padding-left: 20px;
	padding-top: 5px;
	font-weight: bold;
	display: block;
	margin-left: 20px;
	

}
.menu:hover{
	background-image: url(imagens/bg_menu_hover.jpg);
	background-repeat: no-repeat;
	color: #000000;
	
}

.tit_not {
	background-image: url(imagens/not_tit.jpg);
	background-repeat: no-repeat;
	background-color: #F4CB01;
	height: 31px;
	padding-left: 45px;
	font-size: 12px;
	font-weight: bold;
	color: #562B00;
}
.tit_date {
	background-repeat: no-repeat;
	background-color: #F4CB01;
	height: 31px;
	font-weight: bold;

}

.subtitulo_pagina{
	font-family:century gothic;
	font-size:14px;
	font-weight:bold;
}

.input_text{
border:1px solid #CCCCCC;
background-color: #ffffff;
font-family:verdana;
font-size:10px;
color:#333333
}

.caixa {
	border: 1px;
	border-style: solid;
	border-color: #000000;
}

.tit_exp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	background-color: #F1F199;
	padding-left: 10px;
	padding-top: 5px;
	color: #000000;
}

.down {
	font-weight: bold;
	color: #74726F;
	font-size: 10px;
}